## WMRack_1.0b3-1.tar.gz

=== XPM/Makefile ===
# Generated automatically from Makefile.in by configure.

INSTALL		= /usr/bin/install -c
INSTALL_DATA	= ${INSTALL} -m 644
LN		= ln -s

prefix = /usr/local
exec_prefix = ${prefix}
BINDIR = ${exec_prefix}/bin
MANDIR = ${prefix}/man
LIBDIR = ${exec_prefix}/lib/WMRack

standart.style: grey.style
	$(LN) grey.style standart.style

install:
	mkdir -p $(LIBDIR)
	for style in *.style; do \
	  if test "$${style}" != "standart.style"; then \
	     $(INSTALL_DATA) $${style} $(LIBDIR); \
	  fi \
	done
