=== debian/rules ===
#!/usr/bin/make -f

package=wmrack

SHELL=/bin/sh

#export DH_VERBOSE = 1

build: stamp-build

stamp-build: Makefile
	dh_testdir
	$(MAKE)
	touch stamp-build

Makefile: 
	./configure --without-debug

clean:
	dh_testdir
	dh_testroot
	-$(MAKE) clean
	-rm -f build Makefile XPM/standart.style cdctrl mixctrl wmrack
	dh_clean

binary-indep: build
#	dh_testdir -i
#	dh_testroot
#	dh_clean -i -k

binary-arch: build
	dh_testdir -a
	dh_testroot
	dh_clean -a -k
	dh_installdirs -a
	install -m 755 -s wmrack debian/tmp/usr/X11R6/bin
	install -m 755 -s cdctrl debian/tmp/usr/X11R6/bin
	install -m 755 -s mixctrl debian/tmp/usr/X11R6/bin
	dh_installdocs -a
	dh_installmenu -a
	install -m 0644 wmrack.man debian/tmp/usr/X11R6/man/man1/wmrack.1x
	dh_undocumented mixctrl.1x cdctrl.1x
	dh_installchangelogs -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a -u-isp
	dh_makeshlibs -a
	dh_md5sums -a
	dh_builddeb -a

binary:	binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build

# Local variables:
# mode: makefile
# mode: font-lock
# End:
